{
  "name": "礦石採掘",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_oreminer",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "礦石採掘升級無需啟用，適用於核源鐵及以上的鎬。它會自動挖掘所有相連的礦石，相當於只對礦石有效的全自動“連鎖挖掘”。"
    },
    {
      "type": "patchouli:crafting",
      "title": "礦石採掘升級的配方",
      "recipe": "justdirethings:upgrade_oreminer"
    }
  ]
}
